:root{
       --a: #F20519;
       --b: #F2DBCE;
       --c: #A65638;
       --d: #400101; 
       --e: #0D0D0D;
}


body {
    margin: 0;
    /* BG stuff */
    background-image: url("../bg/404bg.jpg");
    /* background-color: #00000074; */
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: darken;

    display: grid;

    color: #79B199;

}

.block {
    justify-content: center;

    display: flex;
    box-sizing: border-box;
    align-items:center;
    height: 100vh;  
    justify-content: center;
    margin: auto;
    /* background-color: var(--b); */
    width: 50%;
    /* box-shadow: 6px 6px 0 var(--c); */
    gap: 10px;
    text-shadow: 3px 3px var(--d);

}